Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
   color: blue;
   color: black;
   background-color: #ccc;
   background-color: #ccc;
}
}

Version vom 6. Oktober 2021, 21:39 Uhr

h1 { 
  color: black;
  background-color: #ccc;
}
body {
    background: yellow;
    font-size: 10pt;
    color: black;
  }